.pickr{
  width: 32px;
  height: 32px;
  background: white;
  display: flex;
  justify-content: center;
  align-content: center;
  padding: 3px;
}
.pickr .pcr-button{
  border: 1px solid black;
  padding: none !important;
  height: 100% !important;
  width: 100% !important;
}
.pickr button:focus{
  box-shadow: none !important;
}
.pickr.corSelector{
  height: 100%;
  width: 50px;
}
body .pickr.corSelector .pcr-button {
  overflow: hidden;
  border:none;
  height: 100%;
  width: 100%;
  outline: 1px solid gray;
}
body .pickr.corSelector button.pcr-button:focus{
  box-shadow: none;
}
.dropperBtn{
  height: 28px;
  width: 28px;
  padding: 6px;
  display: flex;
  border-radius: 50%;
  cursor: pointer;
}
.dropperBtn:hover{
  background: whitesmoke;
}
.dropperBtn img{
  width: 100%;
  height: 100%;
}
/*AJUSTES DEL MATERIAL*/
.colorObjeto3D{
  bottom: 0;
  margin: auto 0 0 0;
  height: fit-content;
}
.pcr-app[data-theme=classic] .pcr-selection{
  height: 120px;
}
.pcr-app[data-theme=classic] .pcr-selection .pcr-color-palette{
  height: 100%;
  max-height: 100%;
}
.ajustesDeColor{
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.ajustesDeColor label{
  display: flex;
  gap: 8px;
  align-items: center;
  white-space: nowrap;
}
.ajustesDeColor label input[type="range"]{
  background: #bbbbbb;
}
.ajustesDeColor input[type='checkbox']{
  -webkit-appearance: auto;
  height: 20px;
  width: 20px;
}